Status: Closed Start date:
Priority: High Due date:
Assignee: Kurt Gerber % Done:
Category: Estimated time:
Target version: GIZ Proposal 2017 Spent time:
Description

Filter: "Types":

* Nur anzeigen, was vorhanden ist.
e Erganzen mit 'Presentations' und 'PR materials'

¢ Bei 'since’ und 'until' change order to 'descending’

History

#1 - 20 Feb 2018 12:40 - Kurt Gerber
- Priority changed from Normal to High
- Target version set to GIZ Proposal 2017

#2 - 27 Feb 2018 09:01 - Kurt Gerber

- Status changed from New to Accepted

#3 - 13 Mar 2018 08:08 - Lukas Vonlanthen
- Status changed from Accepted to Closed
